MSCPBUS(4)

NAME
mscpbus - MSCP device bus

SYNOPSIS
mscpbus* at uda?
mscpbus* at mtc?

ra* at mscpbus? drive? # MSCP disk
rx* at mscpbus? drive? # MSCP floppy
mt* at mscpbus? drive? # MSCP tape

DESCRIPTION
The mscpbus system provides a uniform and modular system for the implementation of drivers to control various MSCP devices. When the system probes the MSCP bus, it attaches any devices it finds to the appropriate drivers.

SUPPORTED DEVICES
The following devices are supported on mscpbus:

mt(4)
    TM78/ TU-78 MASSBUS magtape interface
ra(4)
    MSCP disk controller interface
rx(4)
    DEC RX02 floppy disk interface

SEE ALSO
intro(4), mtc(4), uda(4)